body, html {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	display: table;
	width: 100%;
	height: 100%;
}

.cols {	width: 1000px; margin-bottom: 20px; margin-left: -20px; }
.cols .col { padding-left: 20px; }
.cols + * { margin-top: 0; }

.has-left-sidebar .cols, .has-right-sidebar .cols { width: 820px; }
.has-left-sidebar.has-right-sidebar .cols { width: 640px; }
#footer .cols {	width: 960px; }



#navbar, #header, #body, #footer {
	display: table-row;
	height: 100%;
}

#header, #body {
	height: auto;
	vertical-align: top;
}

#navbar {
	background-color: #001B4D;
	float: left;
	width: 100%;
	/*height: 45px;*/
}

#navbar p.logo {
	position: absolute;
	top: 0;
	left: 20px;
	z-index: 10;
}

#navbar p.logo a {
	position: relative;
	z-index: 10;
}

#navbar p.logo:before {
	display: block;
	background-color: blue;
	width: 140px;
	height: 135px;
	position: absolute;
	top: 45px;
	content: " ";
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.75);
	z-index: 9;
}

ul.extra_nav,
ul.social_nav {
	float: right;
	/*height: 100%;*/
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.extra_nav li,
ul.social_nav li {
	float: left;
	display: block;
	height: 45px;
	line-height: 45px;
	margin: 0;
	padding: 0 0 0 1em;
	background-image: none;
}

ul.social_nav li {
	padding-left: 0.5em;
}

ul.extra_nav li a,
ul.social_nav li a {
	color: White;
	text-decoration: none;
	padding-bottom: 2px;
	display: inline-block;
	text-transform: uppercase;
}

ul.extra_nav li.home a:before {
	content: "\e600\00a0";
	color: #B3BBCA;
}

#footer ul.extra_nav li.home a:before {
	color: #A79D81;
}

ul.extra_nav li a,
ul.social_nav li a,
div.search-form input {
	font-size: 0.9em;
}

ul.extra_nav li a:hover,
ul.social_nav li a:hover {
	border-bottom: 2px solid #DCCFA8;
	padding-bottom: 0px;
}

ul.extra_nav li.current a,
ul.social_nav li.current a {
	border-bottom: 2px solid #DCCFA8;
	padding-bottom: 0px;
}

div.search-form {
	float: right;
	margin: 0 0 0 1em;
	height: 45px;
	line-height: 45px;
}

div.search-form form {
	display: inline-block;
	border: 1px solid #7E93C8;
	background-color: White;
}

#footer div.search-form form {
	border-color: #E3D9BA;
}

div.search-form label {
	
}

#navbar div.search-form input,
#footer div.search-form input {
	width: 120px;
	border: 0;
	padding: 3px;
}

div.search-form button {
	color: #778B3B;
	width: 22px;
	height: 18px;
	margin: 0;
	padding: 0;
	text-indent: 50px;
	background-image: url(/graphics/search.gif);
	background-position: 3px 1px;
	background-repeat: no-repeat;
	background-color: White;
	border: 0;
	overflow: hidden;
	cursor: pointer;
}



#navbar input.blur,
#footer input.blur {
	text-transform: uppercase;
}


#header, #footer {
	background-color: #7B726D;
}

#header .inner {
	min-height: 200px;
	clear: both;
	position: relative;
	overflow: hidden;
	background-position: 50% 0%;
	background-size: contain;
	background-repeat: no-repeat;
}

ul.main_nav {
	display: block;
	list-style-type: none;
	padding: 0;
}

#header ul.main_nav {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
}

#footer ul.main_nav {
	margin: -20px 0 20px -20px;
	float: left;
}

ul.main_nav li {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	background-image: none;
}

ul.main_nav li a {
	display: block;
	background-color: #383431;
	background-color: rgba(56,52,49,0.8);
	color: White;
	margin: 0 0 0 20px;
	padding: 10px;
	min-width: 120px;
	text-decoration: none;
	font-size: 20px;
	line-height: 1em;
}

ul.main_nav li a:hover {
	background-color: #7E93C8;
	background-color: rgba(126,147,200,0.8);
}

#footer ul.main_nav li a {
	background-color: #555351;
	color: White;
}

#footer ul.main_nav li a:hover {
	background-color: #858382;
}

ul.main_nav li.current a {
	background-color: White;
	color: #444;
}

ul.main_nav li.current a:hover {
	background-color: White;
	color: #000;
}

#footer ul.main_nav ul {
	display: none;
}

ul.main_nav ul {
	display: none;
	position: absolute;
	z-index: 1000;
	bottom: 0;
	margin: 0 0 0 20px;
	width: 140px;
	overflow: auto;
}

ul.main_nav ul li {
	float: none;
}

ul.main_nav ul li a {
	display: block;
	margin: 0;
	padding: 5px 5px 5px 10px;
	min-width: inherit;
	font-size: 16px;
	line-height: 1.3em;
}

ul.main_nav ul li a:hover {
	
}

ul.main_nav ul li.current a {
	
}

ul.main_nav ul li.current a:hover {
	
}



.inner {
	width: 980px;
	margin: 0px auto;
	position: relative;
}

#body {
	padding: 20px 0;
}

#body > .inner {
	padding: 20px 0;
}

#footer {
	clear: both;
	color: #F8F5ED;
	margin: 20px 0 0 0;
	float: left;
	width: 100%;
	padding-bottom: 20px;
}

#footer > .inner {
	background-color: #2E2B29;
	padding: 20px 20px 0px 20px;
	height: 100%;
	width: 940px;
}

#footer a {
	color: #E3D9BA;
}

#footer ul.flat {
	border-top: 2px solid White;
	border-color: #E3D9BA;
}

#footer ul.flat li {
	border-color: #E3D9BA;
	background-color: #555351;
	
}

#footer ul.flat.links li a:hover {
	background-color: #858382;
}

#footer p.copyright {
	font-size: 0.8em;
}

#footer p.legal {
	font-size: 0.7em;
}


/**********************************************************
 * Sidebars                                               *
 **********************************************************/

#left-sidebar,
#left-sidebar div.wrapper,
#right-sidebar {
	width: 160px;
}

#left-sidebar {
	float: left;
}

#right-sidebar {
	float: right;
}

#content {
	overflow: hidden;
}

#content.has-left-sidebar {
	margin-left: 180px;
}

#content.has-right-sidebar {
	margin-right: 180px;
}

#content.has-left-sidebar,
#content.has-right-sidebar {
	width: 800px;
}

#content.has-left-sidebar.has-right-sidebar {
	width: 620px;
}

div.fixed {
    position: fixed;
    top: 0;
	height: auto;
}

/**********************************************************
 * Sidebar Navigation                                     *
 **********************************************************/

p.top-link {
	margin: 0;
	padding: 0;
}

p.top-link a {
	display: block;
	color: #001B4D;
	font-size: 18px;
	background-color: #DCCFA8;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 1.2em;
	padding: 6px 16px 6px 5px;
	background-position: right center;
	background-repeat: no-repeat;
	background-image: url(/graphics/top-link-arrow.png);
} 

p.top-link a:hover {
	background-image: url(/graphics/top-link-arrow-over.png);
}

ul.menu {
	border-bottom: 1px solid #95A0B5;
	padding: 0;
	clear: both;
	list-style-type: none;
	margin: 0 0 1em 0;
	background-color: #001B4D;
}

ul.menu li {
	display: block;
	border-bottom: 1px solid #95A0B5;
	padding: 0;
	margin: 0;
	background-image: none;
}

ul.menu li a {
	display: block;
	padding: 6px;
	text-decoration: none;
	line-height: 1.2em;
	color: White;
	color: rgba(255,255,255,0.95);
}

ul.menu li a:hover {
	background-color: #7E93C8;
}

ul.menu li.current > a {
	font-weight: bold;
}


ul.menu ul {
	padding: 0;
	margin: 0;
}

ul.menu li li {
	border-bottom: none;
	padding: 0 0 0 0;
}

ul.menu li li li {
	padding-left: 16px;
	background-position: 2px 7px;
}

ul.menu li li a {
	padding-left: 24px;
	background-image: url(/graphics/bullet.gif);
	background-position: 10px 12px;
	background-repeat: no-repeat;
}

#content ul.menu {
	margin-left: 0;
}


/**********************************************************
 * Overlay                                                *
 **********************************************************/
 
#overlay-screen {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	padding: 0;
	margin: 0;
	background-color: Black;
	opacity: 0.7;
}

#overlay-content {
	display: none;
    position: fixed;
    top: 0;
    left: 0;
	width: 0;
	height: 0;
    z-index: 1001;
	overflow: auto;
    padding: 20px;
	margin: 0;
	background-color: White;
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; 
	/*-webkit-box-shadow: 0px 0px 20px 5px rgba(255, 255, 255, 0.8);
	-moz-box-shadow: 0px 0px 20px 5px rgba(255, 255, 255, 0.8);
	box-shadow: 0px 0px 20px 5px rgba(255, 255, 255, 0.8);*/
}

#overlay-loading {
	width: 100%;
	text-align: center;
	padding-top: 70px;
	background-image: url(/graphics/ajax-loader.gif);
	background-position: 50% 50px;
	background-repeat: no-repeat;
}

#overlay-loading span {
	text-transform: lowercase;
	font-variant: small-caps;
}
 
